.sidemenu .info {
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 0 2em;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sidemenu .menu-star-div {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sidemenu .name {
  color: #fff;
  font-size: 150%;
}
